BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: black; PADDING-TOP: 0px; BACKGROUND-COLOR: white
}
BODY {
	FONT-FAMILY: Arial, Geneva CY, Sans-Serif
}


A:link {
	COLOR: #0055cc; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #0055cc; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #0055cc; TEXT-DECORATION: underline
}
A:active {
	COLOR: #0055cc; TEXT-DECORATION: underline
}
a:link.white {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
a:visited.white {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
a:hover.white {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
a:active.white {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
a:link.black {
	COLOR: #000000; TEXT-DECORATION: underline
}
a:visited.black {
	COLOR: #000000; TEXT-DECORATION: underline
}
a:hover.black {
	COLOR: #000000; TEXT-DECORATION: underline
}
a:active.black {
	COLOR: #000000; TEXT-DECORATION: underline
}
a:link.strelka {
	COLOR: #000000; TEXT-DECORATION: none
}
a:visited.strelka {
	COLOR: #000000; TEXT-DECORATION: none
}
a:hover.strelka {
	COLOR: #000000; TEXT-DECORATION: none
}
a:active.strelka {
	COLOR: #000000; TEXT-DECORATION: none
}
a:link.menu {
TEXT-DECORATION: underline
}
a:visited.menu {
TEXT-DECORATION: underline
}
a:hover.menu {
TEXT-DECORATION: underline
}
a:active.menu {
TEXT-DECORATION: underline
}

a:link.glav {
COLOR: #0055CC; TEXT-DECORATION: underline; font-weight:bold
}
a:visited.glav {
COLOR: #0055cc; TEXT-DECORATION: underline; font-weight:bold
}
a:hover.glav {
COLOR: #0055cc; TEXT-DECORATION: underline; font-weight:bold
}
a:active.glav {
COLOR: #0055cc; TEXT-DECORATION: underline; font-weight:bold
}

a:link.glav-black {
COLOR: #000000; TEXT-DECORATION: underline; font-weight:bold
}
a:visited.glav-black {
COLOR: #000000; TEXT-DECORATION: underline; font-weight:bold
}
a:hover.glav-black {
COLOR: #000000; TEXT-DECORATION: underline; font-weight:bold
}
a:active.glav-black {
COLOR: #000000; TEXT-DECORATION: underline; font-weight:bold
}

IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG#site {
	MARGIN: 0px 15px 0px 0px
}
IMG#lng {
	MARGIN: 0px 24px 0px 0px
}
IMG#logo {
	MARGIN: 0px 0px 0px 29px
}
IMG#shadow {
	MARGIN: 17px 0px 0px
}
IMG#sk1 {
	MARGIN: 0px 20px 0px 166px
}
IMG#sk2 {
	MARGIN: 0px 20px 0px 166px
}
HR {
	MARGIN-TOP: 2px; MARGIN-BOTTOM: 6px; COLOR: #cccccc; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px; BACKGROUND-COLOR: #cccccc; BORDER-BOTTOM-STYLE: none
}


TD.left {
	PADDING-RIGHT: 0px; PADDING-LEFT: 36px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.right {
	PADDING-RIGHT: 36px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

TD.top-left {
	PADDING-RIGHT: 16px; PADDING-LEFT: 36px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px
}
TD.top-right {
	PADDING-RIGHT: 36px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 10px
}
TD.navigation {
	PADDING-RIGHT: 24px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; COLOR: #cccccc; PADDING-TOP: 3px; BACKGROUND-COLOR: #3399cc
}

TD.one {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.two {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.three {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.four {
	PADDING-RIGHT: 36px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.big-border {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 6px; BORDER-BOTTOM: #666666 3px solid
}
TD.border {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 6px; BORDER-BOTTOM: #cccccc 1px solid
}
TD.border-white {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 1px solid
}
TD.menu-left {
	PADDING-RIGHT: 16px; PADDING-LEFT: 36px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.menu-right {
	PADDING-RIGHT: 36px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.menu-1-sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.menu-2-sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.menu-3-sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 48px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.right-padding {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
TD.right-padding36 {
	PADDING-RIGHT: 36px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}

.datetext {
	COLOR: #666666
}
.downtext {
	COLOR: #ffffff
}
.headtext {
	FONT-WEIGHT: bold; MARGIN: 0em 0px 0.5em
}
.menu-link {
	MARGIN: 0em 0px 1.2em
}
.menu-link-current {
	MARGIN: 0em 0px 0.5em
}
.menu-link-current-top {
	MARGIN: 8px 0px 0.5em
}
.no {
	MARGIN: 0em 0px 0.5em
}
.no-white {
	color:#FFFFFF; MARGIN: 0em 16px 0.5em 16px
}
.no16 {
	MARGIN: 0em 0px 0.5em 16px
}
.no32 {
	MARGIN: 0em 0px 0.5em 32px
}
.no48 {
	MARGIN: 0em 0px 0.5em 48px
}
.no-strelka {
	MARGIN: 0em 6px 0.5em
}
.bold-no {
	MARGIN: 0em 0px 0.5em
}
.x {
	FONT-WEIGHT: normal; MARGIN: 0.5em 0px 0.5em
}
.menulinks {
	MARGIN: 0em 0px 0.5em; COLOR: #006699
}
.current {
	MARGIN: 0em 0px 0.5em 23px; COLOR: #006699
}
.current2 {
	MARGIN: 0em 0px 0.5em 46px; COLOR: #006699
}
H1 {
	FONT-WEIGHT: normal; MARGIN: 0.5em 0px 0.5em
}
H2 {
	FONT-WEIGHT: normal; MARGIN: 0em 0px 1.2em
}
H3 {
	/*FONT-WEIGHT: normal;*/ MARGIN: 1.5em 0px 0.5em
}
.bot {
	FONT-WEIGHT: bold; MARGIN-BOTTOM: 4.9em
}
H2.no {
	FONT-WEIGHT: normal; MARGIN: 0em 0px 0.5em
}

H1.services {
	FONT-WEIGHT: normal; MARGIN: 0em 0px 0.5em 36px
}
H2.bottom {
	FONT-WEIGHT: normal; MARGIN: 0em 0px 1.2em 20px
}
.little {
	FONT-WEIGHT: bold; MARGIN: 0em 0px 0.5em 0px
}
.little2 {
	FONT-WEIGHT: bold; MARGIN: 0em 0px 0em 0px
}
UL.sub-menu {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0.4em 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL.sub-menu LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0.3em; PADDING-TOP: 0px
}
UL.sub-menu LI.current {
	FONT-WEIGHT: bold
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 1.2em 6px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
UL LI {
	PADDING-LEFT: 18px; BACKGROUND: url(http://mscgroup.ru/images/li.gif) no-repeat 0px 0.6em; MARGIN: 0em 0px 0px
}
OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px
}
OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px;  PADDING-TOP: 0px
}

span.w_podpis {
	color:gray;
	font-style: italic;
	font-size:11;
}
span.w_podpis_top {
	color:gray;
	font-weight:bold;
	font-size:12;
}
TD.border-white {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 6px; BORDER-BOTTOM: #ffffff 1px solid
}
TD.ty_head{
	font-size:18;
}

div.no {
	margin: 0 0 1em; 0;
}

div.no a {
	font-weight: bold;
	font-size: 1.3em;
}

div.no span {
	color:gray;
}

span.ty_head {font-size:18;}
span.ty_head1 {font-size:15;}
TD.ty_head1{
	font-size:15;
}
TD.w_pass_n {
	font-size:12;
	color:gray;
	font-weight:bold;
}
TD.mtype_n {
	font-size:16;
	color:gray;
	font-weight:bold;
}
FORM.avia_form TABLE {
	padding:0px;
	margin:0px;
}
TABLE.marshrut TD {
	padding:0px;
	margin:0px;
}
TABLE.marshrut_to TD {
	padding-right:4px;
}
A.exporef1 {
	color:royalblue;
	font-size:12;
	text-align: left;
	font-weight:bold;
}
A.exporef1:hover {
	text-decoration:none;	
}
A.exporef2 {
	color:royalblue;
	font-size:13;
	text-align: left;
}
A.exporef2:hover {
	text-decoration:none;	
}
A.exporef3 {
	color:royalblue;
	font-size:13;
	text-align: left;
}
A.exporef3:hover {
	text-decoration:none;	
}
A.exporef4 {
	color:royalblue;
	font-size:12;
	text-align: left;
}
A.exporef4:hover {
	text-decoration:none;	
}
TABLE.tblexpo TD{
}

TD.diap {
	white-space: nowrap;
	font-size:12;
}
TD.res_theme {
}

OL.ol101 LI {
	padding:0px;
	padding-top:5px;
	margin:0px;
	margin-left:30px;
}
A.nohover {
	text-decoration:none;
}
A.nohover:hover {
	text-decoration:none;
	color:black;
}

A.ctref {
	text-decoration:underline;
}
A.ctref:visited {
	text-decoration:underline;
}
A.ctref:active {
	text-decoration:underline;
}
A.ctref:hover {
	text-decoration:none;
}
TR.top_menu_tr TD {
	font-size:10;
}
table.left_top_menu
{
	margin-bottom:10px;
	font-size:11;
}

table.left_top_menu TD
{
	padding-right:10px;
	font-size:11;
}

table.left_top_menu A
{
	color:blue;
	font-size:11;
	font-weight:bold;
}

table.left_top_menu A:hover
{
	text-decoration:none;
	font-size:11;
}

table.left_top_menu2
{
	
}

table.left_top_menu2 TD
{
	padding-bottom:4px;
}

table.left_top_menu2 A
{
	color:blue;
	font-size:11;
	font-weight:bold;
}

table.left_top_menu2 A:hover
{
	text-decoration:none;
}

A.a_top
{
	color:black;
	text-decoration:none;
	line-height:105%;
}
A.a_top:active
{
	color:black;
	text-decoration:none;
}
A.a_top:visited
{
	color:black;
	text-decoration:none;
}
A.a_top:link
{
	color:black;
	text-decoration:none;
}
A.a_top:hover
{
	text-decoration:underline;
}

TR.top_menu_tr TD A:hover
{
	text-decoration:none;
}

TABLE.top10 TD A
{
	color:black;
	text-decoration:none;
}

TABLE.top10 TD A:hover
{
	color:black;
	text-decoration:none;
}
TABLE.top10 TD A:visited
{
	color:black;
}
TABLE.top10 TD A:active
{
	color:black;
}
TABLE.top10 TD A:link
{
	color:black;
}
SPAN.head1
{
	FONT-SIZE: 16;
}
A.hotel_font
{
	font-size:14;
	font-weight:bold;
}
td.shapka-left {
border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 3px; border-left-style:solid; border-right-style:solid; border-top-style:solid; padding-left:5px; padding-right:5px; padding-bottom:5px
}

td.shapka-center {
border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 3px; border-right-style:solid; border-top-style:solid; padding-left:5px; padding-right:10px; padding-bottom:5px
}

td.telo-left {
padding:5px; border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 1px
}

td.telo-center {
border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 1px; padding-left: 5px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px
}

td.vipolzok {
border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 2px; border-top-style:solid; padding-left:5px; padding-right:10px; padding-bottom:5px; border-left-style:solid; border-left-width:1px; border-right-style:solid
}



td.telo-trans {
border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 1px; padding-top: 10px; padding-bottom: 10px
}

td.shapka-trans {
border-left-width: 1px; border-right-width: 1px; border-top-width: 1px; border-bottom-style: solid; border-bottom-width: 3px
}

A.transfer_ref {
	color:black;
	text-decoration:underline;
}

A.transfer_ref:hover {
	color:red;
}
A.catalog_ref {
	color:black;
	text-decoration:none;
}
A.catalog_ref:hover {
	color:blue;
}
.zakaz_menu A {
	color:black;
	font-weight:bold;
	text-align:center;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	display:block;
	text-decoration:none;
}
.zakaz_menu A:active {
	color:black;
	text-decoration:none;
}
.zakaz_menu A:visited {
	color:black;
	text-decoration:none;
}
.zakaz_selected {
	display:block;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background-color:#FFCC66;
	
}
.zakaz_menu A:hover {
	color:red;
	display:block;
	font-weight:bold;
	padding-bottom:2px;
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	text-align:center;
}
.div_order
{
list-style-type: square;
list-style-position:inside;
}
.div_order li
{
	padding:0px;
	margin:0px;
	padding-top:2px;
}
.div_order A
{
	color:black;
}
.div_order A:active
{
	color:black;
}
.div_order A:visited
{
	color:black;
}
.div_order A:hover
{
	color:black;
}

table.tour_search
{
	background-color:#999999;
	border:black solid 1px;
}
table.tour_search thead tr
{
	background-color:#333333;color:#FFFFFF;
}
table.tour_search thead th
{
	border-right:#FFFFFF solid 1px;
	border-bottom:#FFFFFF solid 1px;
}
table.tour_search thead th.right
{
	border-right:#FFFFFF solid 0px;
	border-bottom:#FFFFFF solid 1px;
}
table.tour_search thead th.sub
{
	color:#000000;
	background-color:#CCCCCC;
}
table.tour_search tbody tr
{
	background-color:white;
}

table.tour_search tbody tr.reverse
{
	background-color:#FFFFCC;
}
table.tour_search th
{
	padding:3px;
}
table.tour_search td
{
	padding:3px;
	border-top:black solid 1px;
	border-right:#CCCCCC solid 1px;
}
table.tour_search tbody tr.reverse_sub td
{
	background-color:#FFFFCC;
	border-top:black solid 0px;
}
table.tour_search tbody tr.sub td
{
	background-color:white;
	border-top:black solid 0px;
}
.forma {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color:#003366; font-weight: bold; }



/*new styles */

#all-msk-hot {
	padding: 30px 0px 0px 0px;
	margin:0px;
	border:0px solid;
}

#all-new-msk-hot {
	padding: 10px 0px 0px 0px;
	margin:0px;
	border:0px solid;
}

#all-msk-hot a {
	color:#000000;
}

#all-new-msk-hot a {
	color:#000000;
}

#all-msk-hot-comm {
	padding: 2px 0px 0px 0px;
	border:0px solid;
	font-size:100%;
	color: #888888;
	line-height:1.2em;

}

#top12 h2{
	margin:0px 0px 10px 0px;
}

#msk-news-title {
	margin:40px 0px 0px 0px;
}

.quick-go {
	margin:20px 0px 5px 0px;
	padding:5px 10px 10px 10px;
	font-size:100%;
	background-color: #EAEAEA;
	width:295px;
	line-height:20px;
}

div.msk-news-item-title-cont {
	border:0px solid;
	margin:7px 0px 2px 0px;

}

div.msk-news-item-title-cont a.msk-news-item-title {
	font-size:100%;
	border:0px solid;

}

a.msk-news-item-cont {
	font-size:100%;
	border:0px solid;
}

.msk-news-item-date {
	font-size:11px;
	color:#999999;
	margin:2px 0px 10px 0px;
}

.apart-title {
	margin:40px 0px 5px 0px;
}

.comp-cat {
	margin:0px 0px 0px 0px;
}

.guide-title {
	margin:40px 0px 5px 0px;
}

.date-code {
	margin:50px 0px 0px 25px;
}

.msk-comp {
	margin:40px 0px 0px 0px;
	background-color: #EAEAEA;
	padding:5px 0px 5px 10px;
}

#price-start {
	font-size: 100%;
	color: #888888;
	padding:3px 0px 0px 0px;
}


/*hotel-gallery*/
.gal-block { margin:0 0 10px 0; padding:0 20px 20px 20px; }
.gal-hotel { background:#f0e9dc;}
.gal-title { text-align:center; font-size:175%; padding:20px 0 10px 0}
.gal-title a{ color:#0070c6;}
.gal-title a:hover{ color:red}
.gal-big-img {float:left; margin:0 15px 0 0; width: 300px; height: 200px; vertical-align:middle; text-align:center; overflow:hidden; background:#f2f2f2}
.gal-pr-img {float:left; margin:0 5px 5px 0;}
.gal-pr-img img { border:0}
.gal-usage-comment { width:330px; float:left; text-align:left;}

/*number list extentions*/
.num-extras { background:#fff7e5; border-bottom:10px solid #ffe3aa}
.num-extras-link-cont { float:right; margin:5px 10px 7px 0}
.num-extras-link-cont a { color:#000; text-decoration:none; border-bottom:1px dashed !important;}
.num-extras-link-cont a:hover { color:red}
.num-extras-cont { padding:20px 0 0px 0; text-align:left;}
.num-extras-cont ul li { margin:0 0 5px 20px}
.num-extras-cont ul li span { color:#dc0000}
.num-extras-prc-cm { color:#808080;margin:0 10px 10px 25px; font-style:italic;}

ul.dop-serv li span {color:#DC0000}

/* Clear */
.clear_new {display:block;height:0;clear:both;visibility:hidden;}
/*report block*/
.add-report-link { display:block; background:#F2F2F2; cursor:pointer; text-align:center; color:#0070C6; text-decoration:underline }
.add-report-link:hover { color:red}
.add-report-link-WR { width:300px; margin:0 auto}
.add-report-link-img { float:left; margin:10px 10px 10px 24%}
.add-report-link-link {float:left; font: normal 150% Arial, Helvetica, sans-serif; margin:18px 0 0 0}

.report-container {  margin:15px 0 15px 0;background:#f7f6e6; padding:10px 15px}
.rating-container { background:#f7f6e6; padding:10px 0 5px 0px}
.rating01 { float:left; width:32%; margin:0 0 10px 0; outline:0px solid}
.rating01 img{ display:block; margin:5px 0 0 0}

.report-title { font: normal 20px Arial, Helvetica, sans-serif; margin:0 0 5px 0}
.report-title-form {font: normal 20px Arial, Helvetica, sans-serif; margin:0 0 15px 0}
.report-author {font: italic 11px Arial, Helvetica, sans-serif; color:#808080; margin:0 0 15px 0}
.report-txt {font: normal 100% Arial, Helvetica, sans-serif; margin:0 0 15px 0; line-height:1.6em}

.report-stand-block {margin:0 0 10px 0;  overflow:hidden}
.report-stand-left { float:left; width:140px;}
.report-stand-right { margin:0 0 0 150px;}
.report-stand-right input { width:350px}
.report-stand-right textarea {width:350px;}
.report-stand-right span { font-style:italic; color:#808080}
.report-stand-right .rep-btn { width:200px; font:normal 18px Arial, Helvetica, sans-serif; height:35px; margin:10px 0 0 0}
/*halls block*/
.halls-cont-div { background:#f2f2f2; padding:20px; text-align:left; overflow:hidden}
.halls-cont-div h1 { margin:0 0 5px 0}
.halls-tel { margin:0 0 30px 0}
.halls-img { margin:0 0 10px 0}
.halls-accl { float:right; width:110px; height:50px; text-align:center; display:block; background:#edbaba; color:#742c2c; text-decoration:none; cursor:pointer; padding:10px}
.halls-accl:hover { text-decoration:none; color:black}
.halls-accl02 { float:left;  text-align:center; display:block; background:#edbaba; color:#742c2c; text-decoration:none; cursor:pointer; padding:10px; margin:20px 0 0 18%}
.halls-accl02:hover { text-decoration:none; color:black}


/*index hotels layout*/
.index-hotels-layout { margin:20px 0 0 0}
.hotel-category { margin:0 0 10px 0; overflow:hidden; _clear:both;}
.hotel-category-header { background:#f2f2e6; padding:8px 8px 6px 8px; border-bottom:1px solid #dadac4; font:bold 120% Arial, Helvetica, sans-serif; overflow:hidden;_clear:both;}
.hotel-category-header img { margin:0 10px 0 0}
.hotel-category-cont { background:#f7f7eb; font:normal 90% Arial, Helvetica, sans-serif; padding:5px; overflow:hidden; _clear:both;}
.hotel-category-col { width:50%; overflow:hidden; float:left;}
.hotel-category-col ul { margin:3px; padding:0;}
.hotel-category-col ul li {margin:0 0 3px 0; padding:0; background:none;}
.hotel-category-col a {color:#000; text-decoration:none}
.hotel-category-col a:hover { color:#dc0000;}
.htl-name { float:left; margin-right:5px}
.htl-name a { color:#000; text-decoration:none}
.htl-name a:hover { color:#dc0000;}


/* vmoskvy */
.hotel-select { border:1px dashed #ccc; padding:10px; margin:10px 0 15px 0; }
.hotel-sel-title { font:normal 150% Arial, Helvetica, sans-serif; color:#77583c; margin:0 0 5px 0;}
.htl-sel-l { background:url(/img/vmoskvy/htl-sel-l.png) 0% 0% no-repeat; width:101px; height:21px; float:left; overflow:hidden; position:relative;}
.htl-sel-l span { margin:2px 0 0 6px; display:block;}
.htl-sel-l span a { color:#000; }
.htl-sel-r { background:url(/img/vmoskvy/htl-sel-r.png) 0% 0% no-repeat; width:156px; height:21px; overflow:hidden;position:relative; left:-7px;}
.htl-sel-r span { margin:2px 0 0 6px; display:block;}
.htl-sel-a { color:#000 !important; text-decoration:none !important; border-bottom:1px dashed;}
.htl-sel-a:hover { color:#dc0000 !important;}
.htl-sel-top {z-index:1}
.htl-sel-input { overflow:hidden; padding:10px;}
.htl-sel-input select { font:normal 100% Arial, Helvetica, sans-serif; width:100%;}
.htl-sel-input01 { background:#f5f2e9;}
.htl-sel-input02 {background:#e3e3d8;}

.hotel-srch-title { font:normal 150% Arial, Helvetica, sans-serif; color:#71773c; margin:0 0 10px 0;}
.htl-srch-checks { margin:0 0 15px 0;}
.htl-srch-btn { margin:20px 0 10px 130px; width:80px; height:30px; font:normal 150% Arial, Helvetica, sans-serif;}

/*header menu*/
.top-menu-bg { background:url(/img/vmoskvy/top-bg.png); height:109px; min-width:600px;}
.top-menu-bg-cor {background:url(/img/vmoskvy/top-bg-cor.png) 0% 100% no-repeat; height:109px; overflow:hidden; _background:none;}
.top-m-cont { margin:15px 10px 0 10px;}
.top-m-cont-l { width:7px; height:34px; background:url(/img/vmoskvy/t-menu-l.png); float:left;}
.top-m-cont-r {height:34px; background:url(/img/vmoskvy/t-menu-r.png) 100% 0% no-repeat; margin-left:7px; _left:-3px; position:relative; }
.top-m-ul { display:block; padding:9px 0 0 0;}
.top-m-ul li { display:block; border:0px solid; text-align:center; float:left; padding:0; white-space:nowrap; font-size:120%; background-image:none;}
.top-m-ul li a { color:#122029;}
.top-m-ul li a:hover { color:#dc0000;}
.topm01 {width:27%; /*background:#fc0;*/}
.topm02 {width:19%; /*background:#ff0;*/}
.topm03 {width:13%; /*background:#fd0;*/}
.topm04 {width:18%; /*background:#fa0;*/}
.topm05 {width:19%; /*background:#f00;*/}



.google-smallmap { background:#eee; margin:20px; height:280px; //clear:both;}
.google-link { position:relative; float:right;  margin:10px 30px 0 0; background: url(/img/vmoskvy/gmap-under.png); top:20px; //top:55px; padding:5px;}
.google-link a:hover { color:#dc0000;}

/*logo slogan*/
.logo-slogan { font:italic 80% Arial, Helvetica, sans-serif; color:#808080; position:relative; top:5px;}

/*index-map-link*/
.map-link-r {background:url(/img/vmoskvy/map-link-r.jpg) 100% 0% no-repeat; height:69px; width:45%; float:left; padding:0 7px 0 0;}
.map-link-l {background:url(/img/vmoskvy/map-link-l.jpg) 0% 0% no-repeat;height:69px; text-align:center; display:block; text-decoration:none !important;}
.map-link-l:hover { color:#dc0000;}
.map-link-self {text-align:left; background: url(/img/vmoskvy/msk-map-icon.png) 10% 2px no-repeat; height:69px; padding:0 0px 0 55px; width:80px; margin:0 auto; font:normal 90% Arial, Helvetica, sans-serif;} 
.map-link-self-metr {text-align:left; background: url(/img/vmoskvy/msk-metr-icon.png) 10% 2px no-repeat; height:69px; padding:0 0px 0 55px; width:80px; margin:0 auto; font:normal 90% Arial, Helvetica, sans-serif;} 
.map-link-htls {  text-decoration:underline !important; display:block; padding:10px 0 0 0; font-size:110%;}
.map-link-add { color:#4d4d4d;}
.map-link-r02 { margin:0 10px 0 0;}

/*metro map*/
.hotels_info {
border:1px solid #ccc;
-moz-box-shadow: 4px 4px 18px #888;
box-shadow: 4px 4px 18px #888;
-o-box-shadow: 4px 4px 18px #888;
-icab-box-shadow: 4px 4px 18px #888;
-khtml-box-shadow: 4px 4px 18px #888;
-webkit-box-shadow: 4px 4px 18px #888;
	}
.hotel_info {
	margin:7px 10px 7px 10px !important;
	}
.hotels_info {
	z-index: 200;
	background: #FFFFFF;
}
.htl-pop-prc { white-space:nowrap;}
.htl-pop-close { float:right; margin:0px 0px 10px 0px; bottom:0px; left:10px; //left:20px; position:relative;}
.htl-pop-close div { position:absolute;}


.l-col-cont { margin:35px 0 0 30px;}
.tc-ttl { color:#808080; margin:0 0 0px 0;}
.tc-tel { font:normal 120% Arial, Helvetica, sans-serif;}
.tc-tel span {font:normal 140% Arial, Helvetica, sans-serif;}
.our-off { margin:10px 0 20px 0;}
.our-off a:hover {color:#dc0000;}
.ordr-call { margin:0 0 10px 0; line-height:1.4em;}
.ordr-call a { color:#000; text-decoration:none; border-bottom:1px dashed;}
.ordr-call a:hover { color:#dc0000;}
.onln-con { overflow:hidden; margin:0 0 15px 0;}
.onln-con a:hover {color:#dc0000;}
.onln-con span { display:block; float:left; margin:0 3px 0 0;}
.ordr-srv {font:normal 170% Arial, Helvetica, sans-serif; margin:0 0 30px 0;}
.ordr-srv a { color:#dc0000;}
.ordr-srv a:hover { color:#f00;}

.maps-lnks { border: 1px dashed #ccc; width:176px; overflow:hidden; //padding:0 0 10px 0; margin:0 0 30px 21px;}
.ml01 { display:block; text-decoration:none !important; background:url(/img/vmoskvy/msk-map-icon.png) 10px 0% no-repeat; padding:55px 0 0 0; float:left; margin:10px 17px;}
.ml01:hover { cursor:pointer; color:#dc0000;}
.ml01 .ml01-l { text-decoration:underline;}
.ml01 .ml01-nl {color:#4d4d4d; font:normal 90% Arial, Helvetica, sans-serif;}

.ml02 { display:block; text-decoration:none !important; background:url(/img/vmoskvy/msk-metr-icon.png) 10px 0% no-repeat; padding:55px 0 0 0; float:left;margin:10px 18px;}
.ml02:hover { cursor:pointer; color:#dc0000;}
.ml02 .ml02-l { text-decoration:underline;}
.ml02 .ml02-nl {color:#4d4d4d; font:normal 90% Arial, Helvetica, sans-serif;}

.hotel-select-sb { border:0px dashed #ccc; padding:0px; margin:10px 0 40px 0; width:230px;}
.hotel-sel-title { font:normal 150% Arial, Helvetica, sans-serif; color:#77583c; margin:0 0 5px 0;}
.htl-sel-l-sb { background:url(/img/vmoskvy/htl-sel-l.png) 100% 0% no-repeat; width:90px; height:21px; float:left; overflow:hidden; position:relative; font-size:90%;}
.htl-sel-l-sb span { margin:2px 0 0 6px; display:block;}
.htl-sel-l-sb span a { color:#000; }
.htl-sel-r-sb { background:url(/img/vmoskvy/htl-sel-r.png) 100% 0% no-repeat; width:140px; height:21px; overflow:hidden;position:relative; left:-7px;font-size:90%;}
.htl-sel-r-sb span { margin:2px 0 0 6px; display:block;}
.htl-sel-a { color:#000 !important; text-decoration:none !important; border-bottom:1px dashed;}
.htl-sel-a:hover { color:#dc0000 !important;}
.htl-sel-top {z-index:1}
.htl-sel-input-sb { overflow:hidden; padding:10px;}
.htl-sel-input-sb select { font:normal 100% Arial, Helvetica, sans-serif; width:100%; }
.htl-sel-input01 { background:#f5f2e9;}
.htl-sel-input02 {background:#e3e3d8;}

/*.top-menu-bg { background:url(/img/vmoskvy/newyear/vmsk-ny2010-under.png); }*/

.vmsk-map-link-block { margin:10px 0; overflow:hidden;}
.vmsk-map-l { float:left;padding:5px 15px;overflow:hidden; font:normal 140% Arial, Helvetica, sans-serif;}
.vmsk-map-curr { background:#F2EEE4; }

/*search hotel filters*/

.srch-hotel-filter-cont {margin:10px 0 0 0; }
.srch-hotel-filter-head {background:#3b6783; padding:10px 10px 10px 10px;}
.shf-oper { width:11px; height:11px; float:left; background:display:block; position:relative; top:3px; margin:0 5px 0 0;}
.shf-oper-link { color:#d8e3eb !important; border-bottom:1px dashed; text-decoration:none !important; font:normal 120% Arial, Helvetica, sans-serif; }
.shf-oper-link:hover { color:#fff !important;}
.srch-hotel-filter-body { border:2px solid #3b6783;}
.srch-hotel-filter-vis { }
.shf-vis-segm { }
.shf-vis-segm div {margin:10px 0 10px 0px;}
.shf-vis-segm a {border-bottom:1px dashed; text-decoration:none;}
.shf-vis-segm a:hover { color:#dc0000;}
.srch-hotel-filter-invis { display:block;}
.shf-invis-segm ul li { background:none !important; padding:0;}
.svs01 { /*background:#fc0;*/ width:24%; float:left; margin:0 0 0 10px;}
.svs02 { /*background:#fc0;*/ width:16%; float:left; margin:0 0 0 10px;}
.svs03 { /*background:#fc0;*/ width:21%; float:left; margin:0 0 0 10px;}
.svs04 { /*background:#fc0;*/ width:28%; float:left; margin:0 0 0 10px;}
.shf-curr-sel-cont { margin:0 0 15px 0;}
.shf-curr-sel { width:100%;}

/*group acclaim*/
.group-acl-btn { display:block; background:url(/img/vmoskvy/btn-accl.png); width:138px; height:28px; margin:10px 0 0 0;text-decoration:none !important; overflow:hidden;color:#fff !important; cursor:pointer;}
.group-acl-btn:hover { color:#ffff00 !important;}
.group-acl-btn div { margin:3px 0 0 15px; border-bottom:1px dashed; float:left; font:normal 100% Arial, Helvetica, sans-serif;}

.accl-pop-wr { position:absolute; width:1px;}
.accl-pop-wr div { position:relative; top:-80px; left:-90px; width:287px; height:189px; background:url(/img/vmoskvy/accl-popup.png); border:0px solid; text-align:center; overflow:hidden;}
.accl-pop01 { display:block; color:#7b5138; margin:15px 0 15px 0px; overflow:hidden;font:normal 120% Arial, Helvetica, sans-serif; position:relative; left:-5px; line-height:1.5em;}
.accl-pop02 {display:block; color:#464646;margin:15px 0 3px 0px; overflow:hidden;font:normal 120% Arial, Helvetica, sans-serif; position:relative; left:-5px;}
.accl-pop-tel {display:block; color:#333;margin:0px 0 10px 0px; overflow:hidden;font:bold 220% Arial, Helvetica, sans-serif; position:relative; left:-5px;}

/*map*/
.map-cont { margin:30px 0 0 0; overflow:hidden;  width:626px; }
.map-sel {float:left; padding:3px 10px; margin:-10px 0 10px 0; //margin:-20px 0 0px 0; }
.map-curr {background:#F7F1E1}
.map-sel a { border-bottom:1px dashed; text-decoration:none !important; cursor:pointer; color:#0055cc;}
.map-sel a:hover { color:#dc0000;}
.map-img { clear:both; margin:0 0 20px 0; //margin:-15px 0 20px 0;}
.map-more { font:normal 100% Arial, Helvetica, sans-serif; margin:-10px 0 10px 0;  padding:3px 0px 3px 10px; float:right;}
.map-more a {text-decoration:none; border-bottom:1px dashed;color:#000;}
.map-more a:hover { color:#dc0000;}
.map-story { clear:both; display:block; padding:0px 0 10px 0; line-height:1.6em; color:#808080; margin:-20px 0 0 0;}
.map-story a { text-decoration:none !important; border-bottom:1px dashed;}
.map-story a:hover { color:#dc0000;}

/*hotel of the day*/
.hotel-of-the-day {background:#ffd25a; padding:5px 10px 10px 10px; margin:10px 30px 10px 20px; display:block; text-decoration:none !important; overflow:hidden; text-align:center;}
.hod-title { display:block; margin:5px auto 10px auto; width:100%; text-align:center;}
.hod-title h2 {color:#000; display:block; margin:0 0 5px 0; }
.hod-img {display:block; /*float:left; */margin:0 10px 10px 0;}
.hod-img img { border:1px solid #fff; -moz-box-shadow:0px 5px 10px #a45610; -webkit-box-shadow:0px 5px 10px #a45610; box-shadow:0px 5px 10px #a45610;}
.hod-hot-title {margin:0 0 3px 0;}
.hod-hot-title h3 { font-weight:bold;}
.hod-stars { height:10px; margin:0 0 10px 0; /*background:#fc0;*/}
.hod-cont {/*float:left;*/ width:63%; /*background:#fc0;*/}
.hod-cont span {display:block;}
.hod-descr { font-size:80%; color:#000; line-height:1.2em;}

.ext {
background:none repeat scroll 0 0 #EEF4F8;
border:0 solid;
cursor:pointer;
height:25px;
padding:0;
}

.hotel-tooltip {
	display:none;
	background:transparent url(/img/common/misc/white_arrow.png);
	font-size:12px;
	height:40px;
	width:289px;
	padding:15px 0 15px 0;
	color:#000;	
	text-align: center;
	line-height: 1.3em;
}
.help-tooltip {
	display:none;
	background:transparent url(/img/common/misc/white_arrow_wide.png);
	font-size:12px;
	height:40px;
	width:389px;
	padding:15px 0 15px 0;
	color:#000;	
	text-align: center;
	line-height: 1.3em;
	vertical-align: middle;
}


/*adv bottom block*/
.adv-block { position:relative; width:25%; left:20px; max-width:250px; top: 75px; }
.adv-block .inner { position:absolute; font:normal 71% Arial, Helvetica, sans-serif; padding:10px; border:1px dashed #d9d9d9}
.adv-block .inner img { display:block; margin:0 auto; bottom:22px; position:relative; margin-bottom:-10px}
.adv-block .inner a { color:#000; text-decoration:none; cursor: text;}
